/* CSS Document */

body, html {
margin-top:10px;
padding:0px;
background-image: url('/main/images/bg_login_2013.jpg');
background-repeat: repeat-y;
background-position: center;
font-family:arial, sans-serif;
font-size:11px;
color: #ffffff;
}




/*for background image and width control*/
.wrap {
margin:0 auto;
width:623px;
height:700px;
}

.header_login {
margin:0;
padding:0px;
background-image:url(/login/images/logo.png);
background-repeat:no-repeat;
position:relative;
left:0px;
width:623px;
height:167px;
border: 0px;
}








.content {
float:right;
width:640px;
height:250px;
margin-left:5px;
margin-right:20px;
padding:0px;
}


.footer {
font-size:9;
clear:both;
margin-top:20px;
padding-bottom:10px;
}


/* for white content area */
.bodytext {
font-size:11px;
color:#ffffff;

}
.bodytext a:link, .bodytext a:visited {
color:#FEC10B;
}
.bodytext a:active, .bodytext a:hover {
color: #FEC10B;
}


/* for the footer */
.copyright
{
width:621px;
height:28px;
}
